body {
	margin:0;
	padding:0;
	background-color:rgb(231,231,232);
	background-position:top center;
	background-repeat:no-repeat;
	background-image:url(../images/bg.jpg);
	background-size:contain;
}
ul {
	font-size:inherit;
	font-family:Corbel, Arial, sans-serif;
}
	.container { /* Holds all visible website content except background image */
		width:85%;
		margin:0 auto;
		display:block;
		position:relative;
		min-height:400px;
		height:auto;
		overflow:hidden;
	}
		.header { /* Menu and logo */
			display:block;
			position:relative;
			width:100%;
			height:200px;
			background-color:transparent;
			overflow:visible; /* So the logo can overlap the gallery */
			z-index:1000;
		}
			#logo {
				display:block;
				position:absolute;
				width:15%;
				height:120%;
				margin-left:6%;
				margin-top:20px;
				
				background:url(../images/logo.png) center center no-repeat;
				background-size:contain;
			}
			.menu_container {
				display:block;
				position:relative;
				width:75%;
				height:100%;
				margin-right:2.5%;
				margin-left:2.5%;
				float:right;
			}
				.menu {
					display:block;
					position:absolute;
					width:90%;
					height:40px;
					line-height:40px;
					font-family:Bebas, Arial, sans-serif;
					right:0;
					margin-top:80px;
					overflow:visible; /* So that the responsive menu is visible */
				}
					.menu_essentials { /* Container for all the essential menu links that are visible all the time. We need this for the responsive menu. */
						position:relative;
						width:100%;
						height:100%;
						overflow:hidden;
					}
						.menu .menu_essentials a {
							display:block;
							position:relative;
							float:right;
							width:auto;
							overflow:hidden;
							height:100%;
							margin:0; /* If there is a margin, the border will not look centred between menu items. */
							padding:0 1.7%;
							text-align:center;
							border-left:rgba(193,193,195,.5) 1px solid;
							box-sizing: border-box;
							font-size:1.9em;
							color:rgb(32,28,29);
							text-decoration:none;
							cursor:pointer;
						}
						.menu .menu_essentials a:hover {
							color:rgb(191,30,47);
						}
						.menu .menu_essentials a:first-child {
							padding-right:0;
						}
						.menu .menu_essentials a:last-child { /* Menu items are floated right, so grab the last item (which is seen as the first) and remove the border. */
							border:none;
						}
						#index_page #menu_home,
						#eat_page #menu_eat,
						#talk_page #menu_talk,
						#drink_page #menu_drink,
						#spaces_page #menu_spaces,
						#functions_page #menu_functions,
						#book_page #menu_book,
						#contact_page #menu_contact {
							color:rgb(191,30,47);
							cursor:default;
						}
					.menu_responsive_button {
						display:none;
						position:relative;
						float:right;
						width:50px;
						height:100%;
						background:url(../images/mobile_trigger.png) center center no-repeat;
						background-size:30px 23.68px;
						cursor:pointer;
					}
					
				.menu_social_links {
					display:block;
					position:absolute;
					width:120px;
					height:35px;
					margin:35px auto 0;
					right:0;
				}
					.menu_social_links a {
						display:block;
						position:relative;
						width:25px;
						height:25px;
						margin:0 5px;
						float:right;
					}
					.menu_social_links #fbdark {
						background:url(../images/social_fb_dark.png) center center no-repeat;
						background-size:contain;
					}
					.menu_social_links #twdark {
						background:url(../images/social_tw_dark.png) center center no-repeat;
						background-size:contain;
					}
					.menu_social_links #igdark {
						background:url(../images/social_ig_dark.png) center center no-repeat;
						background-size:contain;
					}
			.goodfood img {
				float: right;
				margin-right: 15px;
				position: relative;
				z-index: 1000;
			}
					
		.content { /* Main page content, that is not the header or footer */
			display:block;
			position:relative;
			width:100%;
			height:auto;
			overflow:hidden;
			background-color:transparent;
		}
			.block {
				display:block;
				position:relative;
				width:100%;
				height:auto;
				overflow:hidden;
				margin:20px 0 70px;
			}
			.info {
				display:block;
				position:relative;
				padding:0 3% 5px;
				box-sizing:border-box;
			}
				.info h1 {
					font-weight:normal;
					font-size:50px;
					font-family:Bebas, Arial, sans-serif;
					color:rgb(191,30,46);
					text-align:center;
				}
				.info p {
					font-size:19px;
					font-family:Corbel, Arial, sans-serif;
					color:rgb(32,28,29);
				}
				.info .call_to_action {
					display:block;
					position:relative;
					padding:5px 10px;
					box-sizing:border-box;
					cursor:pointer;
					color:#FFFFFF;
					font-style:italic;
					background-color:rgb(191,30,46);
					font-family:Corbel, Arial, sans-serif;
					text-align:center;
					font-size:20px;
					text-decoration:none;
				}
				.info .call_to_action:hover {
					background-color:rgb(32,28,29);
				}
			
			/* Level One */
			#block1 {
			}
				.gallery {
					width:70%;
					height:500px;
					position:relative;
					float:left;
					margin:0 auto 0 2.5%;
					
					background:url(../images/index/gallery1.jpg) center center no-repeat;
					background-size:cover;
				}
				.info_menu {
					width:20%;
					height:500px;
					background-color:rgb(209,209,211);
					float:right;
					margin:0 2.5% 0 auto;
					padding-left:2%;
					padding-right:2%;
					overflow:hidden;
				}
					.info_menu h1 {
						color:rgb(121,121,122);
					}
					.info_menu p {
						font-size:19px;
						margin-bottom:7px;
						margin-top:7px;
					}
					.info_menu .call_to_action {
						margin-top:0;
						background-color:transparent;
						color:rgb(32,28,29);
						font-size:19px;
						padding-bottom:0;
					}
					.info_menu .call_to_action:hover {
						background-color:transparent;
						color:rgb(191,30,46);
					}
			
			/* Level Two */
			#block2 {
				margin-top:110px;
			}
				.info_functions {
					float:left;
					background-color:rgb(32,28,29);
					width:45%;
					margin-left:2.5%;
					height:360px;
				}
					.info_functions h1 {
						color:#FFFFFF;
					}
					.info_functions p {
						color:rgb(231,231,232);
					}
					.info_functions .call_to_action {
						color:rgb(191,30,46);
						font-style:italic;
						background-color:transparent;
						font-size:20px;
						top:30px;
					}
					.info_functions .call_to_action:hover {
						color:#FFFFFF;
					}
				.info_drinks, .info_eat {
					float:right;
					width:22.5%;
					height:360px;
				}
				.info_drinks {
					background:url(../images/index/info_drink.jpg) 0% 80% no-repeat;
					margin-right:2.5%;
					background-size:cover;
				}
				.info_eat {
					background:url(../images/index/info_eat.jpg) 0% 80% no-repeat;
					margin-right:2.5%;
					background-size:cover;
				}
					.info_drinks h1, .info_eat h1 {
						color:#FFFFFF;
						font-size:50px;
						right:30px;
						bottom:5px;
						position:absolute;
					}
					.info_drinks h1 {
						left: 10px;
						width: 180px;
						bottom: 10px;
						margin-bottom: 0;
					}
					.info_eat h1 {
						left: 10px;
						width: 100px;
						bottom: 10px;
						margin-bottom: 0;
					}
			
			/* Level Three */
			.info_spaces {
				width:35%;
				height:400px;
				float:left;
				margin:0 1.25% 0 2.5%;
				background:url(../images/index/info_spaces.png) center center no-repeat;
				background-size:contain;
			}
			.info_awards {
				width:20%;
				height:350px;
				float:left;
				background-color:rgb(209,209,211);
				margin:0 1.25%;
			}
				.info_awards .call_to_action {
					background-color:transparent;
					color:rgb(32,28,29);
					font-style:italic;
					top:10px;
				}
				.info_awards .call_to_action:hover {
					background-color:transparent;
					color:rgb(191,30,46);
				}
			.info_talk {
				width:35%;
				height:350px;
				float:left;
				margin:0 2.5% 0 1.25%;
			}
				.info_talk .openquote {
					font-size:200px;
					font-family:Corbel, Arial, sans-serif;
					width:100px;
					line-height:160px;
					height:80px;
					overflow:hidden;
					position:absolute;
					top:20px;
					left:0;
				}
				.info_talk .closequote {
					font-size:200px;
					font-family:Corbel, Arial, sans-serif;
					width:120px;
					line-height:160px;
					height:80px;
					overflow:hidden;
					position:absolute;
					bottom:40px;
					right:40px;
					font-style:italic;
				}
				.info_talk p {
					margin-top:90px;
					width:370px;
					margin-left:40px;
					font-size:24px;
					font-style:italic;
				}
			
			.booknow, .bookfunctionnow {
				width:95%;
				margin:50px auto;
				background-color:rgb(191,30,46);
				box-shadow:0 5px 0px rgb(191,30,46);
				font-size:50px;
				font-family:Bebas, Arial, sans-serif;
				color:#FFFFFF;
				height:90px;
				line-height:107px;
				cursor:pointer;
				display:block;
				position:relative;
				text-align:center;
				text-decoration:none;
			}
			.booknow:hover, .bookfunctionnow:hover {
				box-shadow:0 5px 0px rgb(120,18,28);
			}
			
	.footer {
		display:block;
		position:relative;
		width:100%;
		height:400px;
		background-color:rgb(32,28,29);
		overflow:hidden;
	}
		#footer_division1, #footer_division2, #footer_division3 {
			display:block;
			position:relative;
			float:left;
			width:33.333%;
			box-sizing:border-box;
			height:80%;
			margin:0;
			top:10%;
		}
		#footer_division2 {
			border-left:solid 1px rgb(45,39,40);
			border-right:solid 1px rgb(45,39,40);
		}
			#footer_division1 p, #footer_division2 p, #footer_division3 p {
				position:relative;
				text-align:center;
				font-size:20px;
				color:rgb(166,166,166);
				font-family:Corbel, Arial, sans-serif;
			}
			.footer_googlemaps {
				width:70%;
				margin:0 auto;
				/* Responsive maps */
				position:relative;
				padding-bottom:38%;
				height:0;
				overflow:hidden;
			}
				.footer_googlemaps iframe { /* Reponsive maps */
					position: absolute;
					top: 0;
					left: 0;
					width: 100% !important;
					height: 100% !important;
				}
			#footer_division2 p {
				margin-top:70px;
			}
				#footer_division2 a {
					color:rgb(166,166,166);
					border-bottom:1px solid rgb(166,166,166);
					text-decoration:none;
				}
				#footer_division2 a:hover {
					border-bottom:1px solid rgb(32,28,29); /* Same as footer bg colour */
				}
			.footer_social_links {
					display:block;
					position:relative;
					width:250px;
					height:50px;
					margin:150px auto 0;
				}
					.footer_social_links a {
						display:block;
						position:relative;
						width:50px;
						height:50px;
						margin:0 15px;
						float:left;
						cursor:pointer;
					}
					.footer_social_links #fblight {
						background:url(../images/social_fb.png) center center no-repeat;
						background-size:contain;
					}
					.footer_social_links #twlight {
						background:url(../images/social_tw.png) center center no-repeat;
						background-size:contain;
					}
					.footer_social_links #iglight {
						background:url(../images/social_ig.png) center center no-repeat;
						background-size:contain;
					}

.vip {
	position:absolute;
	display:block;
	right:180px;
	top:28px;
	height:40px;
	line-height:40px;
	width:80%;
	font-family:Corbel, Arial, sans-serif;
	font-size:16px;
}
	.vip_message {
		display:block;
		position:relative;
		float:right;
		background-color:rgba(50,50,50,.2);
		padding:0 15px;
		cursor:default;
		z-index:100000000;
	}
	.vip_signup {
		display:block;
		position:relative;
		float:right;
		background-color:rgb(191,30,46);
		color:rgb(231,231,232);
		padding:0 10px;
		cursor:pointer;
		text-decoration:none;
	}
	.vip_popup {
		display:none;
		position:absolute;
		width:300px;
		height:auto;
		overflow:hidden;
		background-color:rgb(191,30,49);
		right:0;
		top:40px; /* Equal to the height of the sign up bar. */
	}
		#vip_name, #vip_email, #vip_submit {
			display:block;
			border:none;
			padding:4px 10px;
			font-size:16px;
			width:85%;
			box-sizing:border-box;
			outline:none;
			font-family:Corbel, Arial, sans-serif;
		}
		#vip_name {
			margin:20px auto 3px;
		}
		#vip_email {
			margin:10px auto 3px;
		}
		#vip_submit {
			background-color:#FFFFFF;
			margin:10px auto 10px;
			padding-top:7px;
			padding-bottom:7px;
		}
		#vip_submit:hover {
			background-color:rgb(32,28,29);
			color:#FFFFFF;
			cursor:pointer;
		}
		.vip_hidepopup {
			display:block;
			position:relative;
			width:85%;
			height:15px;
			line-height:15px;
			overflow:hidden;
			padding:3px 0;
			text-align:center;
			font-size:14px;
			color:rgba(0,0,0,.6);
			margin:10px auto 10px;
			cursor:pointer;
		}
		.vip_hidepopup:hover {
			background-color:rgba(151,30,47,.7);
		}

.quantumFader  {
	display:block;
	position:relative;
	width:100%;
	height:100%;
}
	.quantumSlide {
		background-size:cover;
		background-position:center center;
		background-repeat:no-repeat;
		width:100%;
		height:100%;
		margin:0;
		padding:0;
		position:absolute;
		display:inline-block;
		display:none;
	}

@font-face {
	font-family: 'Corbel';
	src: url('../fonts/Corbel/corbel.eot');
	src: url('../fonts/Corbel/corbel.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Corbel/corbel.woff') format('woff'),
		 url('../fonts/Corbel/corbel.ttf') format('truetype'),
		 url('../fonts/Corbel/corbel.svg#corbel') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family: 'Bebas';
	src: url('../fonts/Bebas/bebas.eot');
	src: url('../fonts/Bebas/bebas.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/Bebas/bebas.woff') format('woff'),
		 url('../fonts/Bebas/bebas.ttf') format('truetype'),
		 url('../fonts/Bebas/bebas.svg#bebas') format('svg');
	font-weight:normal;
	font-style:normal;
}